<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Hello World</title>
	<link rel="stylesheet" href="css/bootstrap.min.css" />
	<meta name="viewport" content="width=device-width">
	<style>
		@font-face{
		font-family: 'watergalon';
		src: url("font/watergalon.ttf");
		}

		.font-custom{
			font-family: watergalon;
			color: whitesmoke;
			text-align: center;
			size: 200px;
		}

		.photo{
			display: flex;
			justify-content: center;
			height: 520px;
		}
	</style>

<head>
	<link rel="icon" href="img/gitlablogo.png">
	<h1 class ="font-custom">< Hello World! ></h1>
</head>
<body style="background-color: #FF9C4A;">
	<figure class="photo">
		<img src="img/giphy.gif">
	</figure>
</body>
</html>
